[SM-Grimoire-Bugs] [Bug 10306] Postfix is way out of date

bugzilla-daemon at bugs.sourcemage.org bugzilla-daemon at bugs.sourcemage.org
Fri Dec 30 20:17:26 EST 2005


http://bugs.sourcemage.org/show_bug.cgi?id=10306





------- Additional Comments From dkowis at shlrm.org  2005-12-30 19:17 -------
also in 2.2 TLS is fully supported: http://www.postfix.org/TLS_README.html
"Postfix version 2.2 introduces support for TLS as described in RFC 3207."

A postgresql patch isn't needed anymore for postgresql to work

VDA Patch still looks good....

Just some notes for me :)

-- 
Configure bugmail: http://bugs.sourcemage.org/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are the assignee for the bug, or are watching the assignee.



More information about the SM-Grimoire-Bugs mailing list